@charset "utf-8";
/* CSS Document */

/*BEGIN FROM STOREFRONT PREFERENCE*/
@media screen and (max-width: 767px) {
	div#s-user {
		width: 100vw !important;
		margin-left: -15px !important;
		padding-left: 15px !important;
	}
}

#order-shipbill {
	display: none !important;
}

#adr-billing {
	display: none !important;
}

#adr-shipping .option-choice {
	/*  display: none !important; */
	padding-top: 50px !important;
}

/*END FROM STOREFRONT PREFERENCES*/

.item img,
.carousel-inner .item img,
.item.active img {
	width: 100vw !important;
	height: auto;
}

div.active.slide-item.item {
	border: none !important;
}

.pheader h1 {
	text-align: center !important;
	headingtyle
}

.pcontent p {
	text-align: center !important;
}

#System_Header::before {
	background-color: #0e506b !important;
}

#System_Header {
	background-color: #0e506b !important;
}

#s-user,
#s-user a {
	background-color: #0e506b !important;
	color: #ffffff !important;
}

#s-user::after {
	background-color: #0e506b !important;
}

#s-footer-powered a {
	color: #ffffff !important;
}


.btn.btn-success,
.btn.btn-warning {
	font-weight: 800;
}

@media (min-width: 1200px) {
	#s-nav .container {
		width: 1180px;
	}
}

/* Align the Product Thumbnails to the Center */
@media screen and (min-width: 992px) {
	.row.featured {
		display: flex !important;
		flex-wrap: wrap;
		justify-content: center !important;
		align-items: center !important;
	}
}

@media screen and (min-width: 992px) {
	.featured .featured-product-wrapper .product {
		height: 340px;
		margin: 0px 5px;
		border-radius: 10px;
	}
}

@media screen and (max-width: 992px) {
	body.product #product img {
		max-width: 92%;
	}
}


/* Style the Dropdown Search */
#Carriage {
	width: 33%;
}

/* Style the Dropdown container div */
.dropdown-main {
	background-color: #0e506b;
	width: 35vw;
	height: 50px;
	border-radius: 5px;
	position: relative;
	display: inline-flex;
	justify-content: space-evenly;
	left: 50%;
	margin-left: -17.5vw;
	margin-bottom: 75px;
}

/* With new centering this is not needed for mobile
@media (max-width: 800px) {
.dropdown-main {
    margin-left: 32%;
}}
*/

/* Show the dropdown menu on hover */
.dropdown-main:hover .dropdown-content {
	display: block;
	min-height: 300px;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown-main:hover .dropbtn {
	background-color: #0e506b;
}

/* Style The Dropdown Button */
.dropbtn {
	background-color: #0e506b;
	color: white;
	font-size: 18px;
	font-weight: 600;
	border: none;
	cursor: pointer;
	height: 50px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	top: 50px;
	background-color: #f9f9f9;
	min-width: 35vw;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

/* Width of the Searchbar */
.dropdown-content input {
	margin-left: 2.5%;
	width: 95%;
	margin-top: 5px;
	border-radius: 5px;
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #b1b1b1
}

@media (max-width: 800px) {
	.dropdown-content {
		min-width: 95%;
	}

	.dropbtn {
		font-size: 15px;
		white-space: pre-wrap;
	}

	.dropdown-content a {
		white-space: pre-wrap;
	}

	.dropdown-main {
		background-color: #0e506b;
		width: 100%;
		height: 75px;
		left: 50%;
		margin-left: -50%;
	}
}

.ban-logo {
	position: absolute;
	top: 25%;
	left: 6%;
	border: 2px solid white;
	border-radius: 15px;
}

.ban-logo h1 {
	color: #ffffff;
	font-size: 3vw;
	padding: 50px;
}

.ban-cem-logo img {
	position: absolute;
	top: 22%;
	left: 3%;
	max-width: 24%;
}

@media (max-width: 1050px) {

	.ban-logo,
	.ban-logo h1 {
		top: 29%;
		max-width: 40%;
		padding: 1px 4px 4px 4px;
	}
}

@media (max-width: 800px) {

	.ban-logo,
	.ban-logo h1 {
		top: 20%;
		max-width: 40%;
		padding: 1px 4px 4px 4px;
	}
}

/*
body.home #container__footer {
	margin-top: 6000px;
}
*/

.section-header-cs {
	background-color: #0e506b;
	width: 38vw;
	height: 50px;
	border-radius: 5px;
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: flex-end;
	left: 50%;
	margin-left: -19vw;
}

.section-under-cs {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	width: 38vw;
	left: 50%;
	margin-left: -19vw;
	margin-bottom: 100px;
	top: -10px;
	z-index: -1;
	border: 2px solid #0e506b;
	border-radius: 0px 0px 10px;
}

.section-header-cs h3 {
	font-size: 22px;
	margin: auto;
}

.su-photo {
	max-width: 45%;
}

.su-text {
	max-width: 55%;
	margin: auto;
}

@media (max-width: 1200px) {
	.section-header-cs {
		width: 50vw;
		margin-left: -25vw;
	}

	.section-under-cs {
		width: 50vw;
		margin-left: -25vw;
	}
}

@media (max-width: 900px) {
	.section-header-cs {
		width: 90vw;
		padding-top: 5px;
		left: 50%;
		margin-left: -45vw;
		flex-wrap: wrap;
	}

	.section-header-cs h3 {
		font-size: 20px;
		margin: auto;
	}

	.section-under-cs {
		width: 90vw;
		left: 50%;
		margin-left: -45vw;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}

	.su-photo {
		flex: 1;
		max-width: 90vw;
	}

	.su-text {
		flex: 2;
		max-width: 90vw;
	}
}

@media (max-width: 550px) {
	.section-header-cs {
		width: 90vw;
		padding-top: 5px;
		left: 50%;
		margin-left: -45vw;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
	}

	.section-header-cs h3 {
		font-size: 16px;
		margin: auto;
		padding: 0px 3px 0px 3px;
		text-align: center;
	}

	.section-under-cs {
		width: 90vw;
		left: 50%;
		margin-left: -45vw;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}

	.su-photo {
		flex: 1;
		max-width: 90vw;
	}

	.su-text {
		flex: 2;
		max-width: 90vw;
	}

	.su-text h4 {
		font-size: 16px;
	}
}

.portal-container {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	left: 50%;
	margin-left: -35vw;
	margin-bottom: 40px;
	width: 70vw;
}

.portal-location {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	align-items: center;
	justify-content: flex-start;
	box-shadow: 10px 5px 5px lightgrey;
	background-color: #0e506b;
	border-radius: 15px;
	width: 25%;
	height: auto;
	margin: 20px;
	padding-top: 10px;
}


/* Animate the Portal tabs when moused-over */
.portal-location:hover {
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
}

.portal-wrapper {
	width: 95%;
	height: 68%;
	padding: 0px 5px 20px 5px;
	margin: auto;
}

.portal-wrapper img {
	padding: 5px;
	object-fit: contain;
	border-radius: 15px;
}

.portal-title {
	padding: 3px 9px 0px 9px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	height: 30%;
}

.portal-title h3 {
	font-size: 17px;
	text-align: center;
	word-wrap: break-word;
}

@media (max-width: 900px) {
	.portal-container {
		position: relative;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		left: 50%;
		margin-left: -45%;
		margin-bottom: 40px;
		width: 90%;
	}

	.portal-location {
		width: 90%;
		height: 75vw;
		margin: 20px;
	}

	.portal-wrapper {
		width: 95%;
		height: 80%;
		padding: 0px 5px 10px 5px;
		margin: auto;
	}

	.portal-title,
	.portal-title h3 {
		font-size: 26px;
		padding: 4px 3px 0px 3px;
		justify-content: center;
		text-align: center;
		margin: auto;
		word-wrap: break-word;
		height: 20%;
	}
}

@media (max-width: 550px) {
	.portal-container {
		position: relative;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		left: 50%;
		margin-left: -47.5%;
		margin-bottom: 40px;
		width: 95%;
	}

	.portal-location {
		width: 95%;
		height: 80vw;
		margin: 12px;
	}

	.portal-wrapper {
		width: 95%;
		height: 80%;
		padding: 0px 5px 5px 5px;
		margin: auto;
	}

	.portal-title,
	.portal-title h3 {
		font-size: 16px;
		padding: 3px 3px 0px 3px;
		justify-content: center;
		text-align: center;
		margin: auto;
		word-wrap: break-word;
		height: 20%;
	}
}

/* The top part of each portal page */
.portal-header {
	color: white;
	font-size: 18px;
	font-weight: 600;

}

.dropdown-portal-main {
	background-color: #9d5424;
	width: 25vw;
	height: 50px;
	border-radius: 5px;
	position: relative;
	display: inline-flex;
	justify-content: space-evenly;
	left: 50%;
	margin-left: -12.5vw;
	margin-bottom: 75px;
}

@media (max-width: 900px) {
	.dropdown-portal-main {
		width: 82vw;
		left: 50%;
		margin-left: -41vw;
		margin-bottom: 24px;
	}

	.portal-header {
		font-size: 20px;
		font-weight: 600;

	}
}

@media (max-width: 550px) {
	.dropdown-portal-main {
		width: 82vw;
		left: 50%;
		margin-left: -41vw;
		margin-bottom: 24px;
	}

	.portal-header {
		font-size: 16px;
		font-weight: 600;

	}
}

@media (max-width: 750px) {
	.caption.title h3 {
		font-size: 18px;

	}
}

.pgcustom-container {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin: auto;
	margin-left: -8%;
	margin-bottom: 20px;
	width: 70vw;
}

.pgcustom2-container {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin: auto;
	margin-left: -8%;
	margin-bottom: 20px;
	width: 70vw;
	background-color: #a5a3a0;
	border-radius: 15px;
	padding: 15px 0px;
}

.pgcustom-location {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	align-items: center;
	justify-content: flex-start;
	box-shadow: 10px 5px 5px lightgrey;
	background-color: #FFFFFF;
	border-radius: 15px;
	width: 25%;
	height: auto;
	margin: 20px;
	padding-top: 10px;
}

.pgcustom2-location {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	align-items: center;
	justify-content: flex-start;
	background-color: #FFFFFF;
	border-radius: 15px;
	width: 20%;
	height: auto;
	margin: 20px;
	padding-top: 10px;
}

/* Animate the Portal tabs when moused-over */
.pgcustom-location:hover,
.pgcustom2-location:hover {
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
}

.pgcustom-wrapper {
	width: 95%;
	height: 68%;
	padding: 0px 5px 20px 5px;
	margin: auto;
}

.pgcustom-wrapper img {
	padding: 5px;
	object-fit: contain;
	border-radius: 15px;
}

.pgcustom-title {
	padding: 3px 9px 0px 9px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	height: 30%;
}

.pgcustom-title h3 {
	font-size: 17px;
	color: #000000;
	text-align: center;
	word-wrap: break-word;
}

.pgtext-headingtyle {
	background-color: #2c2860;
	border-radius: 10px;
	width: 97%;
	height: 4vw;
	padding: 0px 0px 25px 15px;
}

.pgtext-headingtyle h4 {
	color: #ffffff;
	font-size: 1vw;
}

.arrow {
	position: relative;
	padding-left: 5px;
	padding-top: 9vw;
}

@media (max-width: 1150px) {
	.pgcustom-container {
		position: relative;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		margin-left: 0;
		margin: auto;
		margin-bottom: 40px;
		width: 90%;
	}

	.pgcustom2-container {
		position: relative;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		margin-left: 0;
		margin: auto;
		margin-bottom: 40px;
		width: 90%;
	}

	.pgcustom-location {
		width: 90%;
		height: auto;
		margin: 32px;
	}

	.pgcustom2-location {
		width: 90%;
		height: auto;
		margin: 32px;
	}

	.pgcustom-wrapper {
		width: 95%;
		height: 80%;
		padding: 0px 5px 5px 5px;
		margin: auto;
	}

	.pgcustom-title,
	.pgcustom-title h3 {
		font-size: 16px;
		padding: 5px;
		justify-content: center;
		text-align: center;
		margin: auto;
		word-wrap: break-word;
		height: 20%;
	}

	.arrow {
		padding-left: 25vw;
	}

	.pgtext-headingtyle {
		background-color: #2c2860;
		border-radius: 10px;
		width: 90%;
		margin-left: 29px;
		height: 20vw;
	}

	.pgtext-headingtyle h4 {
		color: #ffffff;
		font-size: 16px;
	}
}

@media (max-width: 550px) {
	.pgcustom-container {
		position: relative;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		margin-left: 0;
		margin: auto;
		margin-bottom: 40px;
		width: 95%;
	}

	.pgcustom2-container {
		position: relative;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		margin-left: 0;
		margin: auto;
		margin-bottom: 40px;
		width: 95%;
	}

	.pgcustom-location {
		width: 92%;
		height: auto;
		margin: 12px;
	}

	.pgcustom2-location {
		width: 92%;
		height: auto;
		margin: 12px;
	}

	.pgtext-headingtyle {
		background-color: #2c2860;
		border-radius: 10px;
		width: 90%;
		margin-left: 15px;
		height: 45vw;
	}

	.pgtext-headingtyle h4 {
		color: #ffffff;
		font-size: 13px;
	}

	.pgcustom-wrapper {
		width: 95%;
		height: 80%;
		padding: 0px 5px 5px 5px;
		margin: auto;
	}

	.pgcustom-title,
	.pgcustom-title h3 {
		font-size: 16px;
		padding: 5px;
		justify-content: center;
		text-align: center;
		margin: auto;
		word-wrap: break-word;
		height: 20%;
	}

	.arrow {
		padding-left: 25vw;
	}
}

.undtxt1 {
	width: 90%;
	height: 15%;
	background-color: #9d5424;
	margin: auto;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border-radius: 0px 0px 15px 15px;
}

.undtxt1 h3 {
	font-size: 1.5vw;
	color: #FFFFFF;
	padding: 0px 12px;
}

.undtxt1 p {
	font-size: 0.75vw;
	color: #FFFFFF;
}

@media (max-width: 900px) {
	.undtxt1 {
		width: 95%;
		background-color: #9d5424;
		margin: auto;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}

	.undtxt1 h3 {
		font-size: 5.5vw;
		text-align: center;
	}

	.undtxt1 p {
		font-size: 3.75vw;
		text-align: center;
	}
}


/* Hide the product ordering columns */
.p-57.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-58.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-59.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-60.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-61.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-62.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-63.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-64.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-98.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-99.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-100.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-101.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4,
.p-102.group-35.hide-media.hide-printing.hide-size.hide-project-title .col-md-4 {
	visibility: hidden;
}

.p-71.group-36.hide-media.hide-printing.hide-size.hide-project-title .col-md-4 .form-group.field-quantity {
	visibility: hidden;
	margin-top: -80px;
}

.p-79.group-41.hide-media.hide-printing.hide-size.hide-project-title .col-md-4 .form-group.field-quantity {
	visibility: hidden;
	margin-top: -80px;
}

/*Hide the pricing for the Community Event Items*/
.product.p-72.group-41.hide-media.hide-printing.hide-size.hide-project-title .fields {
	padding-top: 10px !important;
}

.product.p-72.group-41.hide-media.hide-printing.hide-size.hide-project-title h3.details {
	display: none;
}

.product.p-72.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.sub-total {
	display: none;
}

.product.p-72.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.savings.no-discount {
	display: none;
}

.product.p-72.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.note {
	display: none;
}


.product.p-78.group-41.hide-media.hide-printing.hide-size.hide-project-title .fields {
	padding-top: 10px !important;
}

.product.p-78.group-41.hide-media.hide-printing.hide-size.hide-project-title h3.details {
	display: none;
}

.product.p-78.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.sub-total {
	display: none;
}

.product.p-78.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.savings.no-discount {
	display: none;
}

.product.p-78.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.note {
	display: none;
}

.product.p-77.group-41.hide-media.hide-printing.hide-size.hide-project-title .fields {
	padding-top: 10px !important;
}

.product.p-77.group-41.hide-media.hide-printing.hide-size.hide-project-title h3.details {
	display: none;
}

.product.p-77.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.sub-total {
	display: none;
}

.product.p-77.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.savings.no-discount {
	display: none;
}

.product.p-77.group-41.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.note {
	display: none;
}


/*Hide the pricing for the Signage*/
.group-42.hide-media.hide-printing.hide-size.hide-project-title .fields {
	padding-top: 10px !important;
}

.group-42.hide-media.hide-printing.hide-size.hide-project-title h3.details {
	display: none;
}

.group-42.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.sub-total {
	display: none;
}

.group-42.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.savings.no-discount {
	display: none;
}

.group-42.hide-media.hide-printing.hide-size.hide-project-title li.list-group-item.note {
	display: none;
}

#order-confirm h1::after {
	position: absolute;
	top: 65px;
	left: 17px;
	font-size: 16px;
	content: 'If you have any questions, feel free to reach out to: marketing@carriageservices.com';
}

@media (max-width: 900px) {
	#order-confirm h1::after {
		top: 12%;
		font-size: 12px;
	}
}

.carousel-indicators {
	position: absolute;
	bottom: 100px;
	left: 38%;
	z-index: 15;
	width: 72%;
	padding-left: 0;
	margin-left: -24%;
	text-align: center;
	list-style: none;
}

.bars.mp {
	width: 46%;
	left: 51%;
}

.carousel-indicators.bars li {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background-color: #9d5424;
	border-color: #9d5424;
	opacity: 0.4;
}

.carousel-indicators.bars li.active {
	width: 15px;
	height: 15px;
	border-radius: 100%;
}

@media (max-width: 940px) {
	.carousel-indicators {
		bottom: +16%;
	}
}

/*Business Card Carousel Indicators Moved Up*/
.product.p-103 .carousel-indicators {
	position: absolute;
	bottom: 253px;
}

@media (max-width: 940px) {
	.product.p-103 .carousel-indicators {
		bottom: +70%;
	}
}

@media (max-width: 940px) {

	.product.p-103 .carousel-indicators.bars li.active,
	.product.p-103 .carousel-indicators.bars li {
		width: 9px;
		height: 9px;
	}
}

@media (max-width: 940px) {
	.bars.mp {
		width: 95%;
		left: 26%;
		bottom: +24%;
	}
}

/*Trying to fix the turnaround times */


tr.padded:nth-child(1) td {
	display: none;
}

.alert.alert-info::before {
	font-size: 14px;
	font-weight: 700;
	color: #31708F;
	content: '3-5 Business Days for Production + Shipping *For expedited orders, please list request and contact info on previous page in Special Instructions.\A\A';
}

p.cont-shopping {
	display: none;
}

.alert.alert-success::after {
	visibility: visible;
	font-size: 13px;
	font-weight: 400;
	color: #0b210d;
	content: 'To order more products please click the CONTINUE SHOPPING button at the top of the webpage';
	left: -40%;
}

/*HIDING BUSINESS CARD AND BUSINESS MONTHLY MARKETING MATERIAL PRODUCT GROUPS FROM PG THUMBNAILS*/
body.content.page__Print .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.content.page__Print .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(4),
body.content.page__Signage .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.content.page__Signage .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(4),
body.product-group.group-36 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-37 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-41 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-42 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-43 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-44 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-45 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-46 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-47 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-48 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-49 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-50 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3),
body.product-group.group-52 .row.featured .featured-product-wrapper.col-xs-12.col-sm-3:nth-child(3) {
	display: block;
}

#s-nav {
	border-bottom: 3px solid #FFF;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}


@media screen and (min-width: 768px) {
	.CTA__image-block-wrapper {
		flex-wrap: wrap !important;
	}
}

@media screen and (min-width: 768px) {
	.CTA__image-block-item {
		margin-left: 30px !important;
		margin-bottom: 30px !important;
		position: relative;
		width: 40% !important;
	}
}

.landing-header {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
	height: auto;
	background-image: linear-gradient(to bottom, #377c99, #27718f);
	border-radius: 12px 12px 0px 0px;
	margin: 50px auto 0px auto;
	padding-bottom: 10px;
}

.landing-header h3 {
	color: #ffffff !important;
	text-align: center;
	padding: 0px 10px;
}

.landing-header .row.featured {
	margin-bottom: 70px !important;
}

@media (max-width: 800px) {
	.landing-header {
		width: 90%;
		padding: 1px 4px 4px 4px;
	}

	.landing-header h3 {
		font-size: 4.75vw;
	}
}

@media screen and (min-width: 992px) {
	.featured .featured-product-wrapper .product .title h3 {
		font-size: 18px;
		line-height: 24px !important;
	}
}

@media screen and (min-width: 992px) {
	.content.page__Apparel .featured .featured-product-wrapper .product .title h3 {
		font-size: 15px !important;
		line-height: 20px !important;
		margin-top: 5px !important;
	}
}

.content.page__Print .featured-product-wrapper.col-xs-12.col-sm-3 {
	margin-top: 24px;
}

body.content.page__Apparel {
	background-color: #0e506b !important;
}

/*ADD IN CUSTOMER BLOCK CSS FOR APPAREL SECTION */
.customer-block {
	background-color: #0e506b;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 75px 0px;
}

.customer-block h6 {
	color: #FFFFFF;
	font-weight: 500;
	letter-spacing: 5.5px;
	font-size: 1.875rem;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.customer-block h2 {
	font-weight: 400;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 5.4375rem;
	line-height: 1.1em;
	margin-bottom: 30px;
}

.customer-block p {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.85714285714286;
}

.customer-block-divider {
	border-bottom: 1px solid #dcad53;
	width: 17%;
	margin-bottom: 35px;
	margin-left: auto;
	margin-right: auto;
}

/*ADD IN APPAREL PRODCUT PAGE CUSTOMIZATION*/

.tabbernav {
	width: 66% !important;
}

ul.tabbernav li a,
ul.tabbernav li a:link {
	font-size: 1.4em !important;
	color: #fff !important;
}

@media (max-width: 900px) {

	ul.tabbernav li a,
	ul.tabbernav li a:link {
		font-size: 1.2em !important;
		color: #fff !important;
	}

	.tabbernav {
		width: 100% !important;
	}
}

.tabbertab ul {
	margin-top: 15px !important;
}

@media screen and (min-width: 768px) {
	.featured-product-wrapper {
		margin-top: 10px !important;
	}
}

.field.separator.form-group.promotionCode {
	margin-top: 55px !important;
}

#same-shipping.option-choice {
	display: none;
}

#adr-shipping h1::before {
	content: "Contact & ";
	visibility: visible;
}

#order .separator.padded .field {
	visibility: hidden !important
}

#order .separator.padded .field::before {
	content: "509 Violet St. Golden, CO 80401";
	visibility: visible !important;
}

.field.form-group.fields-shipping:nth-child(3) label {
	visibility: hidden !important
}

.field.form-group.fields-shipping:nth-child(3) label::before {
	content: "Location Number / Department Number";
	visibility: visible !important;
}

#login-help p {
	font-size: 16px !important;
	font-weight: 700 !important;
}

@media screen and (min-width: 768px) {

	.product-group.group-70 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-69 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-68 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-67 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-66 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-65 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-64 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-63 .featured .featured-product-wrapper .product.thumbnail img,
	.product-group.group-62 .featured .featured-product-wrapper .product.thumbnail img {
		height: auto;
		top: auto;
		transform: none;
		width: 100%;
		object-fit: contain !important;
	}
}

@media (min-width: 768px) {

	.product-group.group-70 .featured .featured-product-wrapper .product,
	.product-group.group-69 .featured .featured-product-wrapper .product,
	.product-group.group-68 .featured .featured-product-wrapper .product,
	.product-group.group-67 .featured .featured-product-wrapper .product,
	.product-group.group-66 .featured .featured-product-wrapper .product,
	.product-group.group-65 .featured .featured-product-wrapper .product,
	.product-group.group-64 .featured .featured-product-wrapper .product,
	.product-group.group-63 .featured .featured-product-wrapper .product,
	.product-group.group-62 .featured .featured-product-wrapper .product {
		height: 375px !important;
	}
}

.group-header h1 {
	text-align: center !important;
	text-transform: uppercase !important;
}